/* Countries in the database */
/* LOCALIZATION - Change ONLY the names on the right hand side of the equal signs */
/*  DO NOT change the left hand side of the equal sign */
"Afghanistan" = "Afghanistan";
"Algeria" = "Algeria";
"Angola" = "Angola";
"Argentina" = "Argentina";
"Australia" = "Australia";
"Austria" = "Austria";
"Bahrain" = "Bahrain";
"Bangladesh" = "Bangladesh";
"Belgium" = "Belgium";
"Bolivia" = "Bolivia";
"Brazil" = "Brazil";
"Bulgaria" = "Bulgaria";
"Burkina Faso" = "Burkina Faso";
"Burma" = "Burma";
"Cambodia" = "Cambodia";
"Cameroon" = "Cameroon";
"Canada" = "Canada";
"Central African Republic" = "Central African Republic";
"Chad" = "Chad";
"Chile" = "Chile";
"China" = "China";
"Colombia" = "Colombia";
"Costa Rica" = "Costa Rica";
"Croatia" = "Croatia";
"Cuba" = "Cuba";
"Czech Republic" = "Czech Republic";
"Denmark" = "Denmark";
"Dominican Republic" = "Dominican Republic";
"Djibouti" = "Djibouti";
"Ecuador" = "Ecuador";
"Egypt" = "Egypt";
"El Salvador" = "El Salvador";
"England" = "England";
"Ethiopia" = "Ethiopia";
"Finland" = "Finland";
"France" = "France";
"French Guiana" = "French Guiana";
"Germany" = "Germany";
"Ghana" = "Ghana";
"Greece" = "Greece";
"Greenland" = "Greenland";
"Guatemala" = "Guatemala";
"Guinea" = "Guinea";
"Guyana" = "Guyana";
"Haiti" = "Haiti";
"Honduras" = "Honduras";
"Hong Kong" = "Hong Kong";
"Hungary" = "Hungary";
"Iceland" = "Iceland";
"India" = "India";
"Indonesia" = "Indonesia";
"Iran" = "Iran";
"Iraq" = "Iraq";
"Ireland" = "Ireland";
"Israel" = "Israel";
"Italy" = "Italy";
"Japan" = "Japan";
"Jordan" = "Jordan";
"Kenya" = "Kenya";
"Korea" = "Korea";
"Kuwait" = "Kuwait";
"Lebanon" = "Lebanon";
"Liberia" = "Liberia";
"Libya" = "Libya";
"Madagascar" = "Madagascar";
"Malaysia" = "Malaysia";
"Mali" = "Mali";
"Mauritania" = "Mauritania";
"Mexico" = "Mexico";
"Mongolia" = "Mongolia";
"Morocco" = "Morocco";
"Mozambique" = "Mozambique";
"Nepal" = "Nepal";
"Netherlands" = "Netherlands";
"New Zealand" = "New Zealand";
"Nicaragua" = "Nicaragua";
"Nigeria" = "Nigeria";
"North Korea" = "North Korea";
"Norway" = "Norway";
"Oman" = "Oman";
"Pakistan" = "Pakistan";
"Panama" = "Panama";
"Paraguay" = "Paraguay";
"Peru" = "Peru";
"Philippines" = "Philippines";
"Poland" = "Poland";
"Portugal" = "Portugal";
"Qatar" = "Qatar";
"Romania" = "Romania";
"Russia" = "Russia";
"Saudia Arabia" = "Saudia Arabia";
"Scotland" = "Scotland";
"Senegal" = "Senegal";
"Sierra Leone" = "Sierra Leone";
"Singapore" = "Singapore";
"Slovenia" = "Slovenia";
"Spain" = "Spain";
"Sri Lanka" = "Sri Lanka";
"Somalia" = "Somalia";
"South Africa" = "South Africa";
"Sudan" = "Sudan";
"Surinam" = "Surinam";
"Sweden" = "Sweden";
"Switzerland" = "Switzerland";
"Syria" = "Syria";
"Taiwan" = "Taiwan";
"Tanzania" = "Tanzania";
"Thailand" = "Thailand";
"Tunisia" = "Tunisia";
"Turkey" = "Turkey";
"U.A.E." = "U.A.E.";
"U.S.A." = "U.S.A.";
"Uganda" = "Uganda";
"Ukraine" = "Ukraine";
"Unknown" = "Unknown";
"Uruguay" = "Uruguay";
"UTC" = " ";
"Uzbekistan" = "Uzbekistan";
"Venezuela" = "Venezuela";
"Vietnam" = "Vietnam";
"Wales" = "Wales";
"Yemen" = "Yemen";
"Yugoslavia" = "Yugoslavia";
"Zaire" = "Zaire";
"Zambia" = "Zambia";
"Zimbabwe" = "Zimbabwe";